Subject: medieval foods

From: [email-masked] (Ellen West)
Date: 6 Jan 1994 19:08:00 GMT

We are preparing an online game that is themed for medieval times, one 
reference calls the era 'high middle ages', another the 'age of 
chivalry'.  To narrow it a bit, I'd like to stick to the 11th and 12th 
century and to western europe. As an  added embellishment of descriptions 
in certain areas,  we'd like to be able to use the names of common and 
plausible foods and  dishes that might be seen in the kitchens and on the 
tables of that  age.  Settings include  villages, taverns, inns, 
castle/keep great halls,  and a priory/religious house.

I am hoping for a few names of dishes or foods with a clue to whether 
they would be common to all the above groups or limited to only the very 
wealthy or very poor or to a specific group.

We have figured the easy things.. no forks and manchet instead of 
plates... and no potatoes and corn isn't  corn yet cause no one has found 
the new world and maize... but if this  situation catches the fancy of 
one or more of you, please reply by email and we'll chat... 

Ellen